Last Comment Bug 103176 - tracking bug about Window code intl startup performance
: tracking bug about Window code intl startup performance
Status: VERIFIED FIXED
: meta, perf
Product: Core Graveyard
Classification: Graveyard
Component: Tracking (show other bugs)
: Trunk
: x86 Windows NT
: -- normal (vote)
: M1
Assigned To: Frank Tang
: Rui Xu
Mentors:
Depends on: 97174 97176
Blocks: 103174
  Show dependency treegraph
 
Reported: 2001-10-04 12:09 PDT by Frank Tang
Modified: 2016-07-15 12:13 PDT (History)
8 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Frank Tang 2001-10-04 12:09:36 PDT
 
Comment 1 Frank Tang 2001-10-08 13:51:12 PDT
mark it as 1.0
Comment 2 Frank Tang 2002-02-14 11:52:15 PST
move all my "tracking" bug to "M1"
Comment 3 Travis Chase 2003-10-01 18:13:26 PDT
Resolving as Fixed, 

Reason, not currently tracking anything.
Comment 4 Rui Xu 2003-10-02 13:36:13 PDT
Mark bug as VERIFIED

Note You need to log in before you can comment on or make changes to this bug.